# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.LocalTimeSerializer

Packages that use LocalTimeSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of LocalTimeSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as LocalTimeSerializer
Modifier and Type
Field
Description
`static final LocalTimeSerializer`
LocalTimeSerializer.`INSTANCE`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type LocalTimeSerializer
Modifier
Constructor
Description
`protected`
`LocalTimeSerializer(LocalTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter)`
`protected`
`LocalTimeSerializer(LocalTimeSerializer base, Boolean useTimestamp, DateTimeFormatter formatter)`